Subject: Ticket Assigned - Item warranty
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 Oct 2022 14:35:54 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item warranty Hello,

I purchased the below item online last year.
I understand that some items of this type is under 1-2years warranty. I
wanted to ask if it is still under warranty?

If yes, until when and where can I have it repaired?

Your response will be greatly appreciated.

Item:
Must Printed Trolley Backpack
(Invoice attached for your reference)

Kind Regards,
Maureen Mendoza

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4967601